

COMPUTE denominator = duration + 5 .
EXECUTE .
COMPUTE prop = frequency / denominator .
EXECUTE .
COMPUTE rate = frequency / duration .
EXECUTE .
USE ALL.

USE ALL.
COMPUTE filter_$=(group# = 1).
VARIABLE LABEL filter_$ 'group# = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

USE ALL.
COMPUTE filter_$=(experiment# = 1).
VARIABLE LABEL filter_$ 'experiment# = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
T-TEST
  GROUPS = group#(0 1)
  /MISSING = ANALYSIS
  /VARIABLES = frequency duration
  /CRITERIA = CI(.95) .
USE ALL.
COMPUTE filter_$=(experiment# = 1 and group# = 1).
VARIABLE LABEL filter_$ 'experiment# = 1 and group# = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
USE ALL.
COMPUTE filter_$=(experiment# = 1 and group# = 0).
VARIABLE LABEL filter_$ 'experiment# = 1 and group# = 0 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
USE ALL.
COMPUTE filter_$=(experiment# = 1).
VARIABLE LABEL filter_$ 'experiment# = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
T-TEST
  groups = group#(1 0)
  /MISSING = ANALYSIS
  /VARIABLES = prop rate
  /CRITERIA = CI(.95) .
USE ALL.
COMPUTE filter_$=(experiment# = 2 and group# = 1).
VARIABLE LABEL filter_$ 'experiment# = 2 and group# = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
USE ALL.
COMPUTE filter_$=(experiment# = 2 and group# = 0).
VARIABLE LABEL filter_$ 'experiment# = 2 and group# = 0 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
USE ALL.
COMPUTE filter_$=(experiment# = 2).
VARIABLE LABEL filter_$ 'experiment# = 2 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
T-TEST
  groups = group#(1 0)
  /MISSING = ANALYSIS
  /VARIABLES = prop rate
  /CRITERIA = CI(.95) .
USE ALL.
COMPUTE filter_$=(experiment# = 3 and group# = 1).
VARIABLE LABEL filter_$ 'experiment# = 3 and group# = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
USE ALL.
COMPUTE filter_$=(experiment# = 3 and group# = 0).
VARIABLE LABEL filter_$ 'experiment# = 3 and group# = 0 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
USE ALL.
COMPUTE filter_$=(experiment# = 3).
VARIABLE LABEL filter_$ 'experiment# = 3 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
T-TEST
  groups = group#(1 0)
  /MISSING = ANALYSIS
  /VARIABLES = prop rate
  /CRITERIA = CI(.95) .
USE ALL.
COMPUTE filter_$=(experiment# = 4 and group# = 1).
VARIABLE LABEL filter_$ 'experiment# = 4 and group# = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
USE ALL.
COMPUTE filter_$=(experiment# = 4 and group# = 0).
VARIABLE LABEL filter_$ 'experiment# = 4 and group# = 0 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
USE ALL.
COMPUTE filter_$=(experiment# = 4).
VARIABLE LABEL filter_$ 'experiment# = 4 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
CORRELATIONS
  /VARIABLES=denominator duration with frequency
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .
T-TEST
  groups = group#(1 0)
  /MISSING = ANALYSIS
  /VARIABLES = prop rate
  /CRITERIA = CI(.95) .
